/*
 *	News Center v1.0
 *	Media Layout for MaxDeviceWidth 480px
 *	
 *  This stylesheet works only on a 480px width device. i.e. an iPhone on Landscape mode.
*/
/* line 9, ../sass/mobile-landscape-layout.scss */
body {
  -webkit-text-size-adjust: none;
}

/* line 13, ../sass/mobile-landscape-layout.scss */
body.front h1 {
  display: none;
}

/* line 17, ../sass/mobile-landscape-layout.scss */
#header {
  background: #333333;
  width: 480px;
  overflow: hidden;
}
/* line 22, ../sass/mobile-landscape-layout.scss */
#header .region-header {
  background: none repeat scroll 0 0 #222222;
  display: block;
  min-height: 22px;
  padding-top: 6px;
}
/* line 29, ../sass/mobile-landscape-layout.scss */
#header #block-system-main-menu {
  position: static;
  text-align: center;
  width: 450px;
  float: none;
  padding-bottom: 4px;
}
/* line 36, ../sass/mobile-landscape-layout.scss */
#header #block-system-main-menu ul {
  padding-right: 12px;
  text-align: center;
  padding-left: 0px;
}
/* line 41, ../sass/mobile-landscape-layout.scss */
#header #block-system-main-menu .content {
  float: none;
}
/* line 46, ../sass/mobile-landscape-layout.scss */
#header #block-multiblock-1 {
  clear: both;
}

/* line 51, ../sass/mobile-landscape-layout.scss */
#block-user-login {
  display: none;
}

/* line 55, ../sass/mobile-landscape-layout.scss */
#mobile-logo {
  display: block;
  margin-bottom: 9px;
  padding-top: 13px;
  text-align: center;
}

/* line 62, ../sass/mobile-landscape-layout.scss */
#logo {
  margin-left: 0;
  margin-top: 10px;
  display: none;
}

/* line 68, ../sass/mobile-landscape-layout.scss */
#page-wrapper {
  max-width: 480px;
  min-width: 480px;
  width: 100%;
}

/* line 74, ../sass/mobile-landscape-layout.scss */
#main-wrapper {
  background: none repeat scroll 0 0 transparent;
  padding: 10px 10px 0;
  width: 460px;
}

/* line 80, ../sass/mobile-landscape-layout.scss */
.sidebar-second #content {
  float: none;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  width: 100%;
}

/* line 88, ../sass/mobile-landscape-layout.scss */
.region-sidebar-second {
  border-top: 2px solid #333333;
  color: #666666;
  float: none;
  margin-left: 0;
  margin-right: 0;
  margin-top: -10px !important;
  padding: 15px 0 0;
  position: relative;
  width: 100%;
}

/* line 100, ../sass/mobile-landscape-layout.scss */
.region-sidebar-second .section {
  margin-left: 0;
}

/* line 104, ../sass/mobile-landscape-layout.scss */
.region-top-area {
  margin-right: 14px;
}

/* Top Search Form */
/* line 110, ../sass/mobile-landscape-layout.scss */
#block-multiblock-1 {
  margin-bottom: 19px;
  margin-left: 0;
  padding: 0;
  width: 450px;
}

/* line 117, ../sass/mobile-landscape-layout.scss */
#block-multiblock-1 .form-text {
  color: #CCCCCC;
  margin: 0 0 0 1px;
  padding: 7px 34px 7px 7px;
  width: 403px;
}

/* line 124, ../sass/mobile-landscape-layout.scss */
#block-multiblock-1 .form-text:focus {
  color: #333333;
}

/* line 128, ../sass/mobile-landscape-layout.scss */
#block-multiblock-1 .form-actions {
  margin-left: -31px;
  margin-top: 8px;
  position: absolute;
  z-index: 10;
}

/* line 135, ../sass/mobile-landscape-layout.scss */
#block-multiblock-1 .form-submit {
  background: url("../images/search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  float: right;
  font-size: 0;
  height: 30px;
  margin-top: -7px;
  width: 30px;
}

/* Main Menu Styles */
/* line 148, ../sass/mobile-landscape-layout.scss */
#block-menu-menu-news-categories {
  margin-bottom: 0;
  width: 100%;
}

/* line 153, ../sass/mobile-landscape-layout.scss */
#block-menu-menu-news-categories ul {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: -6px;
  padding-left: 0;
}

/* line 160, ../sass/mobile-landscape-layout.scss */
#block-menu-menu-news-categories ul li {
  background: none repeat scroll 0 0 #222222;
  border-top: 1px dashed #CCCCCC;
  clear: both;
  display: inline-block;
  float: left;
  margin-left: 0 !important;
  margin-top: 0;
  padding: 0;
  text-transform: uppercase;
  width: 100%;
}

/* line 173, ../sass/mobile-landscape-layout.scss */
#block-menu-menu-news-categories ul li a {
  background: url("../images/mobile_menu.png") no-repeat scroll 7px 8px transparent;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 23px;
  margin-top: 0;
  padding: 7px 15px 0 26px;
  text-decoration: none;
}

/* line 184, ../sass/mobile-landscape-layout.scss */
#block-menu-menu-news-categories ul li a.active, #block-menu-menu-news-categories ul li a.active-trail, #block-menu-menu-news-categories ul li a:hover {
  background: url("../images/mobile_menu_hover.png") no-repeat scroll 25px 8px white;
  color: #333333;
  padding-left: 43px;
}

/* SlideShow Block Styles */
/* line 192, ../sass/mobile-landscape-layout.scss */
.image-show {
  background: none repeat scroll 0 0 #000000;
  color: #AAAAAA;
  cursor: default;
  font-size: 0.8em;
  opacity: 0.6;
  padding: 4px 12px 4px 8px;
  position: absolute;
  right: 0;
  top: 7px;
}

/* line 204, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item {
  border: 1px solid #333333;
  height: 305px;
  width: 458px;
  border-bottom: none;
  overflow: hidden;
}

/* line 212, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay {
  background: none repeat-x scroll 0 bottom #333333;
  color: #FFFFFF;
  position: absolute;
  top: 174px;
  width: 459px;
  z-index: 200;
  padding-bottom: 6px;
}

/* line 222, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .slideshow-overlay a {
  color: #CCCCCC;
}

/* line 226, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title {
  display: block;
  z-index: 1;
}

/* line 231, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 {
  border-bottom: 1px solid #555555;
  margin-bottom: 7px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 2px;
  padding-top: 8px;
}

/* line 240, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-title h2 a {
  color: #FFFFFF;
  display: block;
  height: 66px;
  overflow: hidden;
  text-decoration: none;
  text-shadow: 1px 1px 1px #000000;
  width: 435px;
}

/* line 250, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame .views-field-body-1 {
  clear: both;
  display: none;
  padding: 12px;
  text-shadow: 1px 1px 1px #000000;
  width: 433px;
  z-index: 1;
}

/* line 259, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-comment-count, #views_slideshow_cycle_main_home_page-block .views-field-created, #views_slideshow_cycle_main_home_page-block .views-field-term-node-tid, #views_slideshow_cycle_main_home_page-block .views-field-name, #views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: url("../images/comment.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0.8em;
  margin-left: 10px;
  padding-left: 20px;
  float: left;
  margin-right: 10px;
  margin-bottom: 7px;
}

/* line 270, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate {
  background: none repeat scroll 0 0 transparent;
  margin-right: 0;
  padding-left: 0;
  width: 158px;
}

/* line 277, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-field-rate .views-label {
  float: left;
  margin-right: 7px;
}

/* line 282, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-created {
  background: url("../images/date.png") no-repeat scroll 0 0 transparent;
}

/* line 286, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-term-node-tid {
  background: url("../images/tag.png") no-repeat scroll 0 0 transparent;
}

/* line 290, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-field-name {
  background: url("../images/author.png") no-repeat scroll 0 0 transparent;
}

/* line 294, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame {
  height: 295px !important;
}

/* line 298, ../sass/mobile-landscape-layout.scss */
.bottom-shadow {
  background: url("../images/bottom-shadow.png") repeat-x scroll 0 0 transparent;
  bottom: -6px;
  display: none;
  height: 6px;
  position: absolute;
  width: 700px;
  z-index: 9;
}

/* line 308, ../sass/mobile-landscape-layout.scss */
.views_slideshow_cycle_main {
  background: none repeat scroll 0 0 #333333;
  height: 306px;
  width: 458px;
}

/* line 314, ../sass/mobile-landscape-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom {
  background: none repeat scroll 0 0 #555555;
  border: medium none;
  height: 46px;
  margin-top: -178px;
  position: absolute;
  right: 11px;
  width: 234px;
  z-index: 500;
}

/* line 325, ../sass/mobile-landscape-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item img {
  height: auto;
  margin-left: -23px;
  width: 92px;
}

/* line 331, ../sass/mobile-landscape-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item {
  display: inline-block;
  margin-right: -4px;
  overflow: hidden;
  padding: 5px 4px 14px 5px;
  opacity: 0.4;
}

/* line 339, ../sass/mobile-landscape-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active, .view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover {
  background: none repeat scroll 0 0 #333333;
  opacity: 1;
}

/* line 344, ../sass/mobile-landscape-layout.scss */
.view-id-home_page .views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-field-image .views-content-field-image {
  border-right: 1px solid #333333;
  height: 37px;
  overflow: hidden;
  width: 37px;
}

/* line 351, ../sass/mobile-landscape-layout.scss */
#views_slideshow_pager_field_item_bottom_home_page-block_4 .views-field-field-image .views-content-field-image {
  width: 37px;
}

/* line 355, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image {
  margin-left: -23px;
}

/* line 359, ../sass/mobile-landscape-layout.scss */
#views_slideshow_cycle_main_home_page-block .views-slideshow-cycle-main-frame-row-item .views-field-field-image img {
  height: auto;
  margin-left: 23px;
  width: 458px;
}

/* 
 * "Last Week Most Popular"
 */
/* line 370, ../sass/mobile-landscape-layout.scss */
#block-views-most-popular-block {
  float: left;
  margin-right: 0;
  margin-top: 0px;
  padding-bottom: 6px;
  width: 100%;
}

/* line 378, ../sass/mobile-landscape-layout.scss */
#block-views-most-popular-block .view-most-popular {
  border-left: none;
  padding-left: 0;
}

/* line 383, ../sass/mobile-landscape-layout.scss */
#block-views-most-popular-block h2 {
  margin-left: 0;
}

/*
 * Articles Blocks 
 */
/* line 391, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-2-block, #block-views-articles-block-3-block, #block-views-articles-block-4-block, #block-views-articles-block-5-block, #block-views-articles-block-6-block {
  float: left;
  margin-right: 20px;
  margin-top: 0;
  padding-bottom: 5px;
  width: 220px;
}

/* line 402, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .content,
#block-views-articles-block-2-block .content,
#block-views-articles-block-4-block .content,
#block-views-articles-block-5-block .content {
  width: 100%;
}

/* line 414, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .views-field-body-1, #block-views-articles-block-2-block .views-field-body-1, #block-views-articles-block-3-block .views-field-body-1, #block-views-articles-block-4-block .views-field-body-1, #block-views-articles-block-5-block .views-field-body-1, #block-views-articles-block-6-block .views-field-body-1, #block-views-featured-article-block .views-field-body-1 {
  font-size: 1.2em;
}

/* line 418, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount, #block-views-articles-block-2-block .views-field-totalcount, #block-views-articles-block-3-block .views-field-totalcount, #block-views-articles-block-4-block .views-field-totalcount, #block-views-articles-block-5-block .views-field-totalcount, #block-views-articles-block-6-block .views-field-totalcount {
  display: none;
}

/* line 422, ../sass/mobile-landscape-layout.scss */
.region-content0 .block.odd {
  margin-right: 0 !important;
}

/* line 426, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block, #block-views-articles-block-3-block, #block-views-articles-block-5-block {
  clear: both;
  margin-right: 20px !important;
}

/* line 431, ../sass/mobile-landscape-layout.scss */
#block-views-articles-block-2-block, #block-views-articles-block-4-block, #block-views-articles-block-6-block {
  margin-right: 0;
}

/* line 435, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .value, #block-views-articles-block-2-block .views-field-totalcount .value, #block-views-articles-block-3-block .views-field-totalcount .value, #block-views-articles-block-4-block .views-field-totalcount .value, #block-views-articles-block-5-block .views-field-totalcount .value, #block-views-articles-block-6-block .views-field-totalcount .value {
  font-size: 27px;
  letter-spacing: -3px;
  margin-left: -9px;
  margin-top: -2px;
}

/* line 442, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .tag, #block-views-articles-block-2-block .views-field-totalcount .tag, #block-views-articles-block-3-block .views-field-totalcount .tag, #block-views-articles-block-4-block .views-field-totalcount .tag, #block-views-articles-block-5-block .views-field-totalcount .tag, #block-views-articles-block-6-block .views-field-totalcount .tag {
  font-size: 12px;
  letter-spacing: 0;
  margin-left: -6px;
  margin-top: -11px;
}

/* line 449, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .views-field-totalcount .tag-today, #block-views-articles-block-2-block .views-field-totalcount .tag-today, #block-views-articles-block-3-block .views-field-totalcount .tag-today, #block-views-articles-block-4-block .views-field-totalcount .tag-today, #block-views-articles-block-5-block .views-field-totalcount .tag-today, #block-views-articles-block-6-block .views-field-totalcount .tag-today {
  border-top: 1px solid #CCCCCC;
  font-size: 11px;
  letter-spacing: 0;
  margin-left: 12px;
  margin-top: 5px;
  padding-top: 4px;
  width: 54px;
}

/* line 460, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .views-field-title, #block-views-articles-block-2-block .views-field-title, #block-views-articles-block-3-block .views-field-title, #block-views-articles-block-4-block .views-field-title, #block-views-articles-block-5-block .views-field-title, #block-views-articles-block-6-block .views-field-title {
  clear: both;
}

/* line 464, ../sass/mobile-landscape-layout.scss */
#block-views-articles-categories-block-block .attachment .views-field-title, #block-views-articles-block-2-block .attachment .views-field-title, #block-views-articles-block-3-block .attachment .views-field-title, #block-views-articles-block-4-block .attachment .views-field-title, #block-views-articles-block-5-block .attachment .views-field-title, #block-views-articles-block-6-block .attachment .views-field-title {
  clear: none;
}

/* line 468, ../sass/mobile-landscape-layout.scss */
#block-views-featured-article-block {
  float: none;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 6px;
  width: 100%;
}

/* line 476, ../sass/mobile-landscape-layout.scss */
.view-footer {
  width: 100%;
}

/* line 480, ../sass/mobile-landscape-layout.scss */
a.back-to-top {
  background: url("../images/up.png") no-repeat scroll 5px 6px #dddddd;
  display: block;
  font-size: 11px;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
  margin-top: 10px;
}

/* line 491, ../sass/mobile-landscape-layout.scss */
a.back-to-top:hover, a.back-to-top:active {
  background: url("../images/up.png") no-repeat scroll 5px 6px #999999;
  color: #EEEEEE;
}

/* line 496, ../sass/mobile-landscape-layout.scss */
.region-slideshow {
  display: block;
}

/* line 500, ../sass/mobile-landscape-layout.scss */
#block-views-featured-article-block .content {
  padding-right: 10px;
  width: 100%;
}

/* line 505, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block {
  clear: both;
  width: 100%;
}

/* line 510, ../sass/mobile-landscape-layout.scss */
#block-views-featured-article-block .views-row img {
  max-width: 212px;
  width: 40%;
  max-height: 160px;
  height: auto;
}

/* line 517, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row img {
  height: auto;
  width: 99px;
}

/* line 522, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row {
  float: left;
  margin-bottom: -3px;
  margin-right: 0;
}

/* line 528, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row:nth-child(3n + 3), #block-views-articles-images-block .views-row-3, #block-views-articles-images-block .views-row-6, #block-views-articles-images-block .views-row-9, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-15, #block-views-articles-images-block .views-row-18 {
  margin-right: 10px;
}

/* line 532, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row:nth-child(4n + 4), #block-views-articles-images-block .views-row-4, #block-views-articles-images-block .views-row-8, #block-views-articles-images-block .views-row-12, #block-views-articles-images-block .views-row-16, #block-views-articles-images-block .views-row-20 {
  margin-right: 0;
}

/* line 536, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row-19, #block-views-articles-images-block .views-row-20 {
  display: block;
}

/* line 540, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row:nth-child(4n + 4) img {
  margin-right: 0;
}

/* line 544, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row-3 img, #block-views-articles-images-block .views-row-6 img, #block-views-articles-images-block .views-row-9 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-15 img, #block-views-articles-images-block .views-row-18 img {
  margin-right: 10px;
}

/* line 548, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .views-row-4 img, #block-views-articles-images-block .views-row-8 img, #block-views-articles-images-block .views-row-12 img, #block-views-articles-images-block .views-row-16 img, #block-views-articles-images-block .views-row-20 img {
  margin-right: 0;
}

/* line 552, ../sass/mobile-landscape-layout.scss */
#block-views-articles-images-block .view-footer {
  clear: both;
}

/* 
 * RIGHT SIDEBAR REGION BLOCKS 
 *
 * These are the blocks located at the right side of every page. 
 *
 */
/* Search Form */
/* line 566, ../sass/mobile-landscape-layout.scss */
#block-search-form {
  margin-bottom: 14px;
  padding: 3px;
}

/* line 575, ../sass/mobile-landscape-layout.scss */
#block-search-form .form-text {
  color: #CCCCCC;
  margin-left: 6px;
  padding: 7px 34px 7px 7px;
  width: 397px;
}

/* line 582, ../sass/mobile-landscape-layout.scss */
#block-search-form .form-text:focus {
  color: #333333;
}

/* line 586, ../sass/mobile-landscape-layout.scss */
#block-search-form .form-actions {
  margin-left: -31px;
  margin-top: 8px;
  position: absolute;
  z-index: 10;
}

/* line 593, ../sass/mobile-landscape-layout.scss */
#block-search-form .form-submit {
  background: url("../images/search.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  font-size: 0;
  height: 30px;
  width: 30px;
}

/* 
 * Sidebar Advertisement Styles 
 */
/* line 605, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .view-header em.advertisement {
  display: none !important;
}

/* line 609, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .view-content {
  clear: both;
}

/* line 613, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .view-header a {
  display: block;
  float: none;
  margin-bottom: 13px;
  margin-top: -4px;
}

/* line 620, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .view-content a {
  font-size: 1em;
  text-align: left !important;
}

/* line 625, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .view-content .views-field-field-image {
  float: none !important;
}

/* line 629, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .views-row {
  border-bottom: 1px dashed #CCCCCC;
  clear: both;
  margin-bottom: 7px;
  min-height: 117px;
  padding-bottom: 7px;
}

/* line 637, ../sass/mobile-landscape-layout.scss */
.region-sidebar-second .block {
  clear: both;
}

/* line 641, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .views-field-title {
  display: block;
  margin-bottom: 11px;
  margin-top: 5px;
  padding-left: 0;
  text-align: center;
  width: 211px;
}

/* line 650, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .views-row {
  clear: both;
  float: left;
  margin-right: 38px;
}

/* line 656, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .views-row:nth-child(2n + 2) {
  margin-right: 0;
  clear: none;
}

/* line 663, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .views-row-2, #block-views-ads-sidebar-block-block .views-row-4, #block-views-ads-sidebar-block-block .views-row-6,
#block-views-ads-sidebar-block-block .views-row-8,
#block-views-ads-sidebar-block-block .views-row-10 {
  margin-right: 0;
  clear: none;
}

/* line 668, ../sass/mobile-landscape-layout.scss */
#block-views-ads-sidebar-block-block .view-footer {
  clear: both;
}

/* line 672, ../sass/mobile-landscape-layout.scss */
#block-views-top-rated-articles-block {
  margin-bottom: 10px;
}

/* line 676, ../sass/mobile-landscape-layout.scss */
#block-block-4 {
  padding: 0;
  background: none;
}

/* line 681, ../sass/mobile-landscape-layout.scss */
#block-views-most-popular-today-block, #block-views-most-popular-all-time-block, #block-views-most-commented-block, #block-views-top-rated-articles-block {
  clear: none;
  float: left;
  margin-right: 20px;
  width: 200px;
}

/* line 688, ../sass/mobile-landscape-layout.scss */
#block-views-most-popular-all-time-block, #block-views-top-rated-articles-block {
  margin-right: 0;
}

/* line 692, ../sass/mobile-landscape-layout.scss */
#block-views-most-popular-today-block, #block-views-most-commented-block {
  clear: both;
}

/* Footer: Region "First Column" */
/* line 698, ../sass/mobile-landscape-layout.scss */
#footer {
  background: none no-repeat scroll 0 0 #333333;
  border-top: 1px solid #000000;
  color: #CCCCCC;
  font-size: 0.9em;
  padding: 19px 12px 12px;
}

/* line 706, ../sass/mobile-landscape-layout.scss */
.region-footer-first-column, .region-footer-second-column, .region-footer-third-column, .region-footer-fourth-column {
  float: left;
  margin-right: 16px;
  width: 220px;
}

/* line 713, ../sass/mobile-landscape-layout.scss */
.region-footer-second-column, .region-footer-fourth-column {
  margin-right: 0;
}

/* line 717, ../sass/mobile-landscape-layout.scss */
.region-footer-fourth-column {
  margin-right: 0;
  clear: none;
}

/* NewsLetter (SimpleNews Module) Block Styles */
/* line 724, ../sass/mobile-landscape-layout.scss */
.block-simplenews {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}

/* line 730, ../sass/mobile-landscape-layout.scss */
.block-simplenews .form-text {
  font-size: 1.3em;
  margin: 4px 0 0;
  padding: 4px 7px;
  width: 204px;
}

/* Recent Posts Block */
/* line 739, ../sass/mobile-landscape-layout.scss */
#block-views-recent-posts-block {
  float: left;
  width: 100%;
}

/* line 744, ../sass/mobile-landscape-layout.scss */
#block-views-recent-posts-block .view-recent-posts {
  width: 100%;
}

/* Last Viewed Posts Block */
/* line 750, ../sass/mobile-landscape-layout.scss */
#block-views-last-viewed-block {
  float: none;
  margin-bottom: 35px;
  margin-right: 0;
  width: auto;
}

/* Node Full View */
/* line 759, ../sass/mobile-landscape-layout.scss */
body.node-type-article .node-article .field-name-field-image img {
  border: 1px solid #CCCCCC;
  float: left;
  margin-bottom: 15px;
  margin-right: 10px;
  padding: 3px;
  width: 370px;
  height: auto;
}

/* line 769, ../sass/mobile-landscape-layout.scss */
body.node-type-article .node-article .field-name-body {
  clear: both;
  padding-top: 20px;
}

/* line 774, ../sass/mobile-landscape-layout.scss */
body.node-type-article .node .content {
  padding-top: 0;
}

/* line 778, ../sass/mobile-landscape-layout.scss */
body.node-type-article .node .submitted {
  border-bottom: 1px solid #CCCCCC;
  color: #777777;
  margin-bottom: 21px;
  margin-top: 3px;
}

/* line 785, ../sass/mobile-landscape-layout.scss */
#block-widgets-s-addthis-share {
  float: right;
  margin-right: 4px;
  margin-top: 60px;
  position: absolute;
  left: 398px;
}

/* line 793, ../sass/mobile-landscape-layout.scss */
#block-widgets-s-addthis-share div.widgets-element-horizontal {
  float: left;
  padding: 4px 6px;
}

/* line 798, ../sass/mobile-landscape-layout.scss */
body.node-type-article h1 {
  padding-top: 16px;
}

/* Taxonomy Pages */
/* line 804, ../sass/mobile-landscape-layout.scss */
body.page-taxonomy-term h2 {
  font-size: 1.7em;
  margin-bottom: 5px;
  margin-top: -4px;
  padding-bottom: 0;
}

/* line 811, ../sass/mobile-landscape-layout.scss */
body.page-taxonomy-term .node-teaser .submitted {
  color: #777777;
  margin-bottom: 10px;
  margin-top: 3px;
  padding-bottom: 0;
}

/* line 818, ../sass/mobile-landscape-layout.scss */
.side {
  border-right: 1px solid #CCCCCC;
  float: left;
  margin-left: 6px;
  margin-right: 12px;
  padding-right: 10px;
  text-align: center;
}

/* line 827, ../sass/mobile-landscape-layout.scss */
.node-side {
  float: left;
  width: 386px;
}

/* line 832, ../sass/mobile-landscape-layout.scss */
.dayD {
  font-size: 1.2em;
}

/* line 836, ../sass/mobile-landscape-layout.scss */
.day {
  font-size: 2.4em;
  margin-top: -7px;
}

/* line 841, ../sass/mobile-landscape-layout.scss */
.month {
  font-size: 0.8em;
  margin-top: -5px;
}

/* line 846, ../sass/mobile-landscape-layout.scss */
body.page-taxonomy-term .node-article.node-teaser img {
  height: auto;
  width: 150px;
}

/* line 851, ../sass/mobile-landscape-layout.scss */
body.node-type-article #comments .node .content {
  padding-top: 0;
}

/* line 855, ../sass/mobile-landscape-layout.scss */
.comment {
  background: none repeat scroll 0 0 #EEEEEE;
  margin-bottom: 18px;
  padding: 16px 30px 16px 130px;
}

/* line 861, ../sass/mobile-landscape-layout.scss */
.comment .user-picture {
  float: left;
}

/* line 865, ../sass/mobile-landscape-layout.scss */
.comment .user-picture img {
  width: 80px;
  height: auto;
}

/* line 870, ../sass/mobile-landscape-layout.scss */
.comment .user-picture {
  display: block;
  float: left;
  margin-left: -116px;
}

/* line 876, ../sass/mobile-landscape-layout.scss */
.node .user-picture {
  display: none;
}

/* line 880, ../sass/mobile-landscape-layout.scss */
.node-article .field-name-body img {
  border: 1px solid #CCCCCC;
  padding: 3px;
  margin-bottom: 15px;
  margin-right: 10px;
  max-width: 452px !important;
  height: auto !important;
}

/* Images Gallery */
/* line 890, ../sass/mobile-landscape-layout.scss */
.region-sidebar-second {
  clear: both;
}

/* line 894, ../sass/mobile-landscape-layout.scss */
.view-images-gallery .views-row {
  float: left;
  margin-top: 0;
  padding-bottom: 5px;
  width: 100%;
  margin-right: 40px;
  margin-top: 0;
  width: 200px;
}

/* line 904, ../sass/mobile-landscape-layout.scss */
.view-images-gallery .views-row-2, .view-images-gallery .views-row-4, .view-images-gallery .views-row-6, .view-images-gallery .views-row-8, .view-images-gallery .views-row-10, .view-images-gallery .views-row-12, .view-images-gallery .views-row-14 {
  margin-right: 0;
}

/* line 908, ../sass/mobile-landscape-layout.scss */
.view-images-gallery .views-row-1, .view-images-gallery .views-row-3, .view-images-gallery .views-row-5, .view-images-gallery .views-row-7, .view-images-gallery .views-row-9, .view-images-gallery .views-row-11, .view-images-gallery .views-row-13, .view-images-gallery .views-row-15 {
  clear: both;
}

/* line 912, ../sass/mobile-landscape-layout.scss */
.view-images-gallery .views-row img {
  padding: 3px;
  border: solid 1px #CCCCCC;
  height: auto;
  width: 205px;
  margin-left: 0;
}

/* line 920, ../sass/mobile-landscape-layout.scss */
.view-images-gallery .views-row h3 {
  border-bottom: 1px dashed #DDDDDD;
  font-size: 14px;
  margin-bottom: 26px;
  margin-top: 6px;
  padding-bottom: 13px;
  text-align: left;
}

/* line 933, ../sass/mobile-landscape-layout.scss */
.section-users.page-user .field-name-field-user-website .field-label, .section-users.page-user .field-name-field-user-website .field-items,
.section-users.page-user .field-name-field-user-birthday .field-label,
.section-users.page-user .field-name-field-user-birthday .field-items,
.section-users.page-user .field-name-field-user-location .field-label,
.section-users.page-user .field-name-field-user-location .field-items {
  display: inline-block;
}

/* line 940, ../sass/mobile-landscape-layout.scss */
#views-exposed-form-article-search-page input#edit-keys {
  width: 350px;
}

/* line 945, ../sass/mobile-landscape-layout.scss */
.summary-short-ellipsis {
  display: inline;
}

/* line 949, ../sass/mobile-landscape-layout.scss */
.summary-long {
  display: none;
}
